*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container_mobile, .scroller {
	height: 100%;
	/*background:#000;*/
}

.scroller {
	overflow-y: scroll;
}

.scroller,
.scroller-inner {
	position: relative;
}

.container_mobile {
	position: relative;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;

	/*background: #34495e;*/
}

.menu-trigger {width:35px; position:absolute; z-index:2;left:0.2em;top:18px;padding:0.5em;-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
.menu-trigger span{width:100%; display:block;height:5px;background:#fff;margin:10px 0;position:relative}
.menu-trigger span:before, .menu-trigger span:after {content:'';background:#fff;width:100%;height:5px;position:absolute;right:0}
.menu-trigger span:before{top:-10px}
.menu-trigger span:after{bottom:-10px}

@media screen and (max-width: 640px) {
	.menu-trigger {top:0.7em;}
}

.mp-pusher {
	position: relative;
	left: 0;
	height: 100%;
	top:0;
	z-index:0;
}

.mp-menu {
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	width: 85%;
	min-height:2000px;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	background:#000 /*url(../img/yagur.jpg) top center no-repeat*/;
	background-size: cover;
	/*background:#000;*/
	
}

.mp-level {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/*.mp-level ul{max-height:100%; overflow-y:scroll}*/

/*.mp-menu >.mp-level{background: rgba(0,0,0,0.8);}*/



/*.menu_seconed_level.mp-level, .menu_third_level.mp-level {background:#000000}*/

.mp-level ul li a{color:#fff;  outline: 0;}

/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
	background: rgba(0,0,0,0.3);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-o-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
	z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
	cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

/* overlap */
.mp-overlap .mp-level.mp-level-open {
	box-shadow: 1px 0 2px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	-ms-transform: translate3d(-40px, 0, 0);
	-o-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
	box-shadow: none;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* cover */
.mp-cover .mp-level.mp-level-open {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);


}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* content style */
.mp-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mp-menu h2 {
	margin: 0;
	color: rgba(0,0,0,0.4);
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 2em;
	background-color:#FFCB08;
}

.mp-menu h2 a{padding: 0.4em;display:block}


.mp-menu.mp-overlap h2::before {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 8px;
	font-size: 75%;
	line-height: 1.8;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
	transition: opacity 0.3s, transform 0.1s 0.3s;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);

}

.mp-menu.mp-cover h2 {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1.5em;
}

.mp-menu.mp-cover h2 a{position:relative}

.mp-menu.mp-cover h2 a:after {
	display:inline-block;
	position:absolute;
	left:10px;
    color: #fff;
    font-family: admir;
    content: '\E803';
	margin-right: 0.6em;

}
.ltr .mp-menu.mp-cover h2 a:after{content: '\E802'; left:auto; right:10px; line-height:2; top:0}
.ltr .mp-menu.mp-cover h2 a{padding-right: 1.5em;}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}

.mp-menu ul li > a {
	display: block;
	padding: 1em 1em 1em 1.5em;
	outline: none;
	-moz-box-shadow: inset 0 -1px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0 -1px rgba(255,255,255,0.4);
	box-shadow: inset 0 -1px rgba(255,255,255,0.4);
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	font-size: 1.4em;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}
.ltr .mp-menu ul li > a{padding: 1em 1.5em 1em 1em;}

/*.mp-menu ul li > a:after{margin-right:3px;font-size:25px;font-family:admir; content:'\E803';float:left; left:10px;display:inline-block; color:#fff}*/


.mp-menu ul li:before {
	position: absolute;
	left: 10px;
	z-index: -1;
	color: #fff;
	font-family:admir; 
	content:'\E803';
	font-size: 1.5em;
	display:inline-block;
	speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 3;
    margin-right: 0.6em;
    -webkit-font-smoothing: antialiased;
}

.ltr .mp-menu ul li:before{left:auto; right:10px; content:'\E802';}

.mp-level > ul > li:first-child > a {
	/*box-shadow: inset 0 -1px rgba(255,255,255,0.4), inset 0 1px rgba(255,255,255,0.4);*/
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
	background: rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px rgba(0,0,0,0);
}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0);
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
} /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
	background: rgba(0,0,0,0.1);
	outline: none;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	display: block;
	font-size: 0.9em;
	padding: 0.5em;
	position: relative;
	box-shadow: inset 0 1px rgba(0,0,0,0.1);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	padding-right:2em;
}

.mp-back::after {
	font-family: 'admir';
	position: absolute;
	content: "\E808";
	right: 10px;
	font-size: 1.3em;
	color: #fff;
	
}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
	background: transparent;
	box-shadow: none;
	color: transparent;
}

.mp-level[data-level='1']{z-index:2}
.menu_seconed_level{z-index:3}
.menu_third_level{z-index:4}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	padding-left: 300px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
	display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
	display: block;
}